fix warnings
[enigma2.git] / po / Makefile.am
index a7709e4..9067c2a 100644 (file)
@@ -30,6 +30,7 @@ enigma2.pot:
                        ../lib/python/Screens/Satconfig.py \
                        ../lib/python/Screens/EventView.py \
                        ../lib/python/Screens/Ci.py \
+                       ../lib/python/Screens/LanguageSelection.py \
                        ../lib/python/Screens/About.py \
                        ../lib/python/Screens/HarddiskSetup.py \
                        ../lib/python/Screens/InfoBar.py \
@@ -38,6 +39,7 @@ enigma2.pot:
                        ../lib/python/Screens/Wizard.py \
                        ../lib/python/Screens/ServiceScan.py \
                        ../lib/python/Screens/InfoBarGenerics.py \
+                       ../lib/python/Screens/ChannelSelection.py \
                        ../lib/python/Components/ServiceScan.py \
                        ../lib/python/Components/Lcd.py \
                        ../lib/python/Components/SetupDevices.py \
@@ -60,5 +62,5 @@ clean:
 install-data-am: default
        for lang in $(LANGS); do \
                mkdir -p $(DESTDIR)$(DATADIR)/enigma2/po/$$lang/LC_MESSAGES; \
-               cp $$lang.po $(DESTDIR)$(DATADIR)/enigma2/po/$$lang/LC_MESSAGES/$(DOMAIN).po; \
+               cp $$lang.mo $(DESTDIR)$(DATADIR)/enigma2/po/$$lang/LC_MESSAGES/$(DOMAIN).mo; \
        done